BODY  {font-size : 11pt; font-family : Arial, Helvetica, sans-serif; font-weight : normal;
	font-style : normal; color: #FFFFFF !important; text-decoration : none; text-align : left; background-color : #412A23 !important;}

P   {color: #FFFFFF !important; }

TD	{font-size : 12pt; font-family : Arial, Helvetica, sans-serif; vertical-align : top; color : #FFFFFF;}
	
TD.header	{background-color : #4036A0; color : #FFFFFF;}

TD.body		{background-color : #FFFFFF; color : #000000;}


#page-content		{width: 85%; margin: 0 auto; }

#banner				{display: block; margin: 0 auto; padding-bottom: .5em; }

#booklist td		{width: 25%; }

#page-content p		{text-align: center;}

#welcome p			{width: 80%; margin: 0 auto; padding: .5em; text-align: left !important;}
#highlights p,
#projectinfo p		{text-align: left !important; }


.header					{font-size : 18pt; font-weight : bold; color : #FFFFFF; font-family : Arial, Helvetica, sans-serif; text-align: center;}
.subheader			{font-size : 14pt; font-weight : normal; color : #FFFFFF; font-family : Arial, Helvetica, sans-serif; text-align: center;}


TABLE.pagenav		{width: 500px; margin: 0 auto; }
TABLE.indexnav		{width: 80%; margin: 0 auto; }



.text						{font-size : 11pt; font-weight : normal; color : #FFFFFF; font-family : Arial, Helvetica, sans-serif;}

.text-small			{font-size: 9pt; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif;}


A:Link    {color : #B99F75 !important; background-color : transparent; text-decoration : underline;}
A:Visited {color : #B99F75 !important; background-color : transparent; text-decoration : underline;}
A:Hover   {color : #B99F75 !important; background-color : transparent; text-decoration : underline;}
A:Active  {color : #B99F75 !important; background-color : transparent; text-decoration : underline;}

